Bug 250091 - HWCERT: Sun Fire X4150 [Goto Cert]
HWCERT: Sun Fire X4150
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
David Aquilina
http://www.sun.com/x4150
Sun Fire
: Reopened
Depends On:
Blocks: 491053
  Show dependency treegraph
 
Reported: 2007-07-30 10:01 EDT by Sun Certifications
Modified: 2016-08-27 21:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-20 16:01:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Sun Fire X4150 System Specification (3.02 MB, application/pdf)
2007-09-20 15:13 EDT, Sun Certifications
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 16482 None None None 2012-07-12 06:21:17 EDT
Certification Workflow Engine(Live) 250091 None None None 2016-08-27 21:12 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.